/*
 Theme Name:     Hello Elementor Child Theme
 Template:       elementor-hello-theme-master
*/

/*  כל הלינקים בכל עמודי האתר יופיעו בצבע המותאם */
p > a  {
	color: #000bb2 !important;
	font-weight: 600;
}

/* יישור כרטיסיות הטיימליין לימין, בלי הבחנת גודל מסך */
.timeline-item__card {
	direction: rtl !important;
}


/* צביעת כל אות לפי מיקום במשפט */
/*
.seedtext .jet-animated-text__animated-text > div:nth-child(2) > span:nth-child(n + 5) {
color:#000bb2;
font-weight: 600;
}
.seedtext .jet-animated-text__animated-text > div:nth-child(2) > span:nth-child(-n + 4) {
font-weight: 600;
}
*/
